rematch - Bug #702
Feature # 255 (Open): [Message]
Feature # 272 (Open): [Message] Test
[Message] File download 2 file hgp dong text nhé
12/13/2024 02:23 AM - Nguyén Tra

Status: In Progress Start date: 08/06/2024
Priority: Normal Due date:

Assignee: Duy Nguyen % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

0 MGi truong test:
http://rematch.dt-solution.com/message

0 Cac budc tai hién:

1. Tai man message

2. Download 2 file hgp dong, ki€ém tra hién thj

0 Két qua hién tai:
2. Text nhé

0 Két qua mong mudn:
2. Text font size nhu DS

History

#1 - 12/13/2024 06:46 AM - Duy Nguyen

- Status changed from Open to Implemented

#2 - 12/13/2024 08:00 AM - Duy Nguyen
- Status changed from Implemented to Deployed

#3 - 12/13/2024 08:00 AM - Duy Nguyen
- Assignee changed from Duy Nguyen to Nguyén Tra

#4 - 12/16/2024 07:27 AM - Nguyén Tra
- File 315.jpg added
- Status changed from Deployed to In Progress

- Assignee changed from Nguyén Tra to Duy Nguyen

0 Két qua retest
2. Title bi sat [é trén
Khi in sang kh& A4 text van bi nhd

0 Két qua mong muén:

2. Title cach [é trén khoang 70px
Khi in sang khd A4 text size khoang 14px

#5 - 12/20/2024 08:37 AM - Duy Nguyen

- Status changed from In Progress to Implemented

#6 - 12/23/2024 04:00 AM - Duy Nguyen

- Status changed from Implemented to Deployed

#7 - 12/23/2024 04:01 AM - Duy Nguyen
- Assignee changed from Duy Nguyen to Nguyén Tra
http://rematch.dt-solution.com/message

#8 - 12/23/2024 06:59 AM - Nguyén Tra
- File 397.jpg added
- Status changed from Deployed to In Progress

- Assignee changed from Nguyén Tra to Duy Nguyen

0 Két qua retest
2. Title bj sat & trén
Trén PC Khi in sang kh& A4 text van bj nhd

0 Két qua mong mudn:
2. Title cach [& trén khoang 70px
Trén PC Khi in sang kh& A4 text size nhu mobile

#9 - 12/25/2024 10:55 AM - Duy Nguyen

- Status changed from In Progress to Implemented

#10 - 12/26/2024 06:37 AM - Duy Nguyen

- Status changed from Implemented to Deployed

#11 - 12/26/2024 06:43 AM - Duy Nguyen
- Assignee changed from Duy Nguyen to Nguyén Tra

#12 - 12/26/2024 07:07 AM - Nguyén Tra
- File 451.jpg added
- Status changed from Deployed to In Progress

- Assignee changed from Nguyén Tra to Duy Nguyen

#13 - 12/30/2024 10:33 AM - Duy Nguyen
- Assignee changed from Duy Nguyen to Lan Anh Le

#14 - 12/30/2024 11:02 AM - Lan Anh Le
- Assignee changed from Lan Anh Le to Duy Nguyen

Files

315.jpg 198 KB 12/16/2024 Nguyén Tra

397.jpg 151 KB 12/23/2024 Nguyén Tra

451.jpg 63.8 KB 12/26/2024 Nguyén Tra
